Bug 433979 - clutter-gst failed massrebuild attempt for GCC 4.3
Summary: clutter-gst failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: clutter-gst
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: urlopen
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:52 UTC by Jesse Keating
Modified: 2013-01-10 02:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-23 01:24:17 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:52:09 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436120
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-22 16:39:15 UTC
download errors:

DEBUG util.py:261:  Error Downloading Packages:
DEBUG util.py:261:    cracklib - 2.8.12-1.ppc64: failed to retrieve
cracklib/2.8.12/1/ppc64/cracklib-2.8.12-1.ppc64.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>
DEBUG util.py:261:    gzip - 1.3.12-5.fc9.ppc64: failed to retrieve
gzip/1.3.12/5.fc9/ppc64/gzip-1.3.12-5.fc9.ppc64.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>

Comment 2 Jesse Keating 2008-02-22 22:20:34 UTC
Resubmitted as http://koji.fedoraproject.org/koji/taskinfo?taskID=462406

Comment 3 Allisson Azevedo 2008-02-23 01:24:17 UTC
I update this package for version 0.6.1

http://koji.fedoraproject.org/koji/buildinfo?buildID=39548


Note You need to log in before you can comment on or make changes to this bug.